@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
}

.section-box {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

html {
  font-family: ui-sans-serif, -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans GB', メイリオ, Meiryo, 'Apple Color Emoji', Arial, sans-serif, 'Segoe UI Emoji', 'Segoe UI Symbol';
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  color: #37352f;
  -webkit-font-feature-settings: 'palt';
  font-feature-settings: 'palt';
}

a {
  border: none;
}

header .title-area {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  text-align: center;
width: fit-content;
}

header .title-area h1 {
  font-size: 32px;
width:100%;
}

header .title-area h2 {
  font-size: 20px;
  font-weight: 500;
  margin-top: 5%;
  opacity: .5;
}

header .title-area h2 .link {
  font-style: oblique;
  font-style: italic;
}

header .title-area h2 .link:hover {
  background-color: rgba(128, 128, 128, 0.505);
}